@media only screen and (max-width: 768px) {
	.counts{
		width: 100%;
		display: block;
	}
	.meetingBoxs .meetingList{
		width: 100%;
		display: block;
	}
	.counts .rightDetailBoxs{
		width: 100%;
	}
	.leftMeeting{
		width: 96%;
		margin: 0 auto;
	}
	/* .litdynamicBox .newBox{
		width: 100%;
	} */
	.litdynamicBox a .tpic {
		width: 100%;
		height:80px;
	}
	.litdynamicBox .imgBox{
		display: block;
		width: 30%;
		height: 80px;
		border-radius: 8px;
	}
	.litdynamicBox .topdynamic .biaoti a{
		width: 100%;
	}
	.litdynamicBox .topdynamic{
		height: auto;
		line-height: 0;
	}
	.litdynamicBox .topdynamic span.biaoti{
		width: 100%;
		height: 30px;
		line-height: 30px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.litdynamicBox .topdynamic span.details{
		width: 100%;
		height: 30px;
		line-height: 30px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 14px;
		color: #999;
	}
	.bottomdynamic{
		height: 26px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 12px;
		color: #999;
	}
	.litdynamicBox .bottomdynamic .dynamicbtn{
		background: #f4f4f4;
		padding: 0 5px;
		border-radius: 4px;
	}
	.litdynamicBox .bottomdynamic .dynamicbtn a{
		color: #999;
	}
}

@media only screen and (min-width: 768px) {
	.counts{
		width: 100%;
		display: block;
	}
	.meetingBoxs .meetingList{
		width: 100%;
		display: block;
	}
	.counts .rightDetailBoxs{
		width: 100%;
	}
	.leftMeeting{
		width: 96%;
		margin: 0 auto;
	}
	/* .litdynamicBox .newBox{
		width: 100%;
	} */
	.litdynamicBox a .tpic {
		width: 100%;
		height:80px;
	}
	.litdynamicBox .imgBox{
		display: block;
		width: 30%;
	}
	.litdynamicBox .topdynamic .biaoti a{
		width: 100%;
	}
	.litdynamicBox .topdynamic{
		height: auto;
		line-height: 0;
	}
	.litdynamicBox .topdynamic span.biaoti{
		width: 100%;
		height: 30px;
		line-height: 30px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.litdynamicBox .topdynamic span.details{
		width: 100%;
		height: 30px;
		line-height: 30px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 14px;
		color: #999;
	}
	.bottomdynamic{
		height: 26px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 12px;
		color: #999;
	}
	.litdynamicBox .bottomdynamic .dynamicbtn{
		background: #f4f4f4;
		padding: 0 5px;
		border-radius: 4px;
	}
	.litdynamicBox .bottomdynamic .dynamicbtn a{
		color: #999;
	}
}

@media only screen and (min-width: 992px) {
	.counts{
		width: 992px;
		display: flex;
	}
	.counts .leftListBoxs{
		width: 14%;
	}
	.counts .rightDetailBoxs{
		width: 83%;
	}
	/* .meetingBoxs{
		display: flex;
	} */
	.meetList{
		width: 100%;
	}
	.meetingBoxs .meetingList{
		display: flex;
		justify-content: space-between;
	}
	.leftMeeting{
		width: 70.4%;
		margin: 0;
	}
	/* .litdynamicBox .newBox{
		width: 64.6%;
	} */
	.rightRanking{
		width: 27.2%;
	}
	.litdynamicBox a .tpic{
		/* width: 23.4%; */
	}
	.litdynamicBox a .tpic {
		width: 100%;
		height: 170px;
	}
	.litdynamicBox .topdynamic .biaoti a{
		width: 446px;
	}
	.litdynamicBox .topdynamic{
		height:89px;
		line-height: 42px;
	}
	.litdynamicBox .bottomdynamic .dynamicbtn{
		background-color:#2577E3;
	}
	.litdynamicBox .bottomdynamic .dynamicbtn a{
		color: #fff;
	}
	.litdynamicBox .topdynamic span.details{
		line-height: auto;
	}
}

@media only screen and (min-width: 1200px) {
	.counts{
		width: 1200px;
		display: flex;
	}
	.counts .leftListBoxs{
		width: 14%;
	}
	.counts .rightDetailBoxs{
		width: 83%;
	}
	/* .meetingBoxs{
		display: flex;
	} */
	.meetingBoxs .meetingList{
		display: flex;
	}
	.leftMeeting{
		width: 73.4%;
		margin: 0;
	}
	/* .litdynamicBox .newBox{
		width: 64.6%;
	} */
	.rightRanking{
		width: 25.2%;
	}
	
	.litdynamicBox a .tpic {
		width: 100%;
		height: 170px;
	}
	.litdynamicBox .topdynamic .biaoti a{
		width: 446px;
	}
	.litdynamicBox .topdynamic{
		height:89px;
		line-height: 42px;
	}
	.litdynamicBox .bottomdynamic .dynamicbtn{
		background-color:#2577E3;
	}
	.litdynamicBox .bottomdynamic .dynamicbtn a{
		color: #fff;
	}
	.litdynamicBox .topdynamic span.details{
		line-height: auto;
	}
}
